Firmware Update Problem !!!

  1. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Mitglied seit:
    15.11.2004
    Beiträge:
    75
    Zustimmungen:
    0
    Hallo..

    ich möchte auf meim PM G4 AGP 1,4ghz sonnet, 1,25gb ram 240gb festplatte..

    Tiger installieren.... natürlich habe ich mit der cd gebootet, und erstmal das alte system und schrott gelöscht, neupartitioniert, usw. anschliessend kam die meldung.... diese software kann nicht installiert werden.... toll !!

    kann ich die firmware auch ohne installiertes system laden ? oder muß ich nun erst wieder os9 installieren etc..

    bin völlig ratlos..

    danke für hilfe

    gruß


    kris
     
  2. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Mitglied seit:
    15.11.2004
    Beiträge:
    75
    Zustimmungen:
    0
    ich hatte vorher 10.3.9 laufen.. ohne probleme....

    liegt es an der sonnett karte ? .... und kann ich das sonnet update im boot modus ausführen ?
     
  3. mymacs

    mymacs MacUser Mitglied

    Mitglied seit:
    18.05.2004
    Beiträge:
    1.282
    Zustimmungen:
    2
    Hi schnollo,
    wenn vorher schon 10.3.9 lief, war die Firmware schon richtig. Du hast sicher schon 4.1.9 drauf.

    Gruß mymacs

    sry, habe die AGP Karte übersehen, muss doch 4.2.8 sein.
     
  4. lundehundt

    lundehundt MacUser Mitglied

    Mitglied seit:
    22.02.2003
    Beiträge:
    17.769
    Zustimmungen:
    881
    http://docs.info.apple.com/article.html?artnum=86117

    Das ist ein Chart der Firmwareupdates nach Rechnern. Wenn denn ein FW update noetig waere laesst sich das nur machen wenn ein System auf dem Rechner laeuft - also im Zweifelsfall altes System nochmal installieren. Es gibt aber meines Wissens kein FW update das fuer Tiger noetig waere. Das bestaetigt auch das chart.
     
  5. Istari 3of5

    Istari 3of5 MacUser Mitglied

    Mitglied seit:
    05.01.2005
    Beiträge:
    6.933
    Zustimmungen:
    984
    Handelt es sich denn um eine Vollversion von Tiger? Kein Update oder OEM-Version?
     
  6. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Mitglied seit:
    24.05.2003
    Beiträge:
    11.680
    Medien:
    16
    Zustimmungen:
    1.694
    Moin Schnollo,

    ...du hast aber eine Vollversion von Tiger, oder?
    Ansonsten brauchst du dein OS 10.3 noch.

    Gruß Th.
     
  7. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Mitglied seit:
    15.11.2004
    Beiträge:
    75
    Zustimmungen:
    0
    hmmm... ich hab ne g5 software cd(2installer) von tiger... scheint keine vollversion zu sein... ich glaub ich habs kapiert ich schreib einfach nochmal mein 10.3 drauf.. und schau was dann passiert....
     
  8. mikne64

    mikne64 MacUser Mitglied

    Mitglied seit:
    02.04.2004
    Beiträge:
    3.097
    Zustimmungen:
    92
    Hi,

    sorry aber für die meisten Firmware-Updates benötigst Du sogar noch ein OS 9.1 oder 9.2, um diese installieren zu können.

    Eigentlich sollten diese Upgrade vor dem Einbau einer Sonnet-Karte gemacht werden, ob es mit eingebauter Sonnet-Karte Probleme geben kann, weiß ich nicht.

    Edit:
    Eine G5-spezifische Tiger-Version läuft nicht auf dem G4, nur die sogenannte "Retail"-Version, also nicht rechnergebunden.

    Viele Grüße
     
  9. schnollo1

    schnollo1 Thread Starter MacUser Mitglied

    Mitglied seit:
    15.11.2004
    Beiträge:
    75
    Zustimmungen:
    0
    ah... ok.. dann erklärt das die Warnung zu Beginn der Installation...

    "diese software kann auf diesem computer nicht installiert werden"

    ich dachte das hängt der firmware zusammen, da ich auf einen alten thread mit einem g3 B/W gestoßen bin sowie ähnliche zusammenhänge mit g4 AGP

    wie gesagt vorher lief 10.3.9 ohne probleme.... damit müsste doch auch 10.4 gewährleistet sein ?
     
Die Seite wird geladen...